public class Lastenrad extends Fahrrad{
	

	public int ladevolumen=0;
	
	public Lastenrad(String bez, String farbe, int rahmenhoehe, int ladevolumen) {
		super(bez,farbe,rahmenhoehe);
		this.ladevolumen=ladevolumen;
	}
	
	
	public String toString() {
		return  super.toString()+  "  Lastenrad: ladevolumen: "+ladevolumen;  
	}
	
	
}